.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  font-family: "Special Elite";
  font-size: 4.5rem;
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  font-weight: normal;
  margin: 187px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: "Special Elite";
  font-style: italic;
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}